|  | simd.h File Reference updated Sun May 12 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
simd.h File Reference

RE/flex SIMD primitives. More...

`#include <cstddef>`
`#include <cstdint>`
`#include <cstdlib>`
Include dependency graph for simd.h:
This graph shows which files directly or indirectly include this file:

## Namespaces

| reflex

## Functions

size_t | reflex::nlcount (const char *s, const char *t)

## Detailed Description

RE/flex SIMD primitives.

Author
  Robert van Engelen - engel.nosp@m.en@g.nosp@m.enivi.nosp@m.a.co.nosp@m.m

Copyright
  (c) 2016-2024, Robert van Engelen, Genivia Inc. All rights reserved.
  (c) BSD-3 License - see LICENSE.txt